Skip to main content
POST
Submit Feedback

Authorizations

Authorization
string
header
required

A floo_ API key.

Headers

X-Floo-Org-Id
string<uuid>

Organization to act in; defaults to the one joined most recently.

Body

application/json

Request body for submitting feedback.

category
enum<string>
required

Type of feedback.

Available options:
feature_request,
friction,
bug,
general
message
string
required
Required string length: 1 - 5000
source
enum<string>
default:dashboard

Where the feedback came from.

Available options:
cli,
dashboard,
agent
context
string | null
Maximum string length: 10000
app_name
string | null

Response

Successful Response

Response for a single feedback entry.

id
string<uuid>
required
category
enum<string>
required

Type of feedback.

Available options:
feature_request,
friction,
bug,
general
source
enum<string>
required

Where the feedback came from.

Available options:
cli,
dashboard,
agent
message
string
required
context
string | null
required
app_name
string | null
required
user_email
string
required
created_at
string<date-time>
required